/* CSS Document */

body {
	background-color: #CAE0FF;
	margin:0 0 0 0;
	font-family: "Times New Roman", Times, serif;




	text-align:;
	text-align: left;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: 500;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.top-textGreen {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: 500;
	font-variant: normal;
	text-transform: none;
	color: #060;
	text-decoration: none;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt; 
}

h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt; 
}

h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt; 

}
div {
	font-size: 14pt;
	font-style: normal;
	text-align: left;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
}
	
ul {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	text-align: left;
		
}
.head {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	clear: none;
	float:none;
	min-width:800px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	height: 277px;
	width: 98%;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-align:center;
	z-index:1;
}
.menu {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	clear: none;
	float:left;
	color: #0000CC;
	font-size: 16px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:8px;
	padding-top:0px;
	height: auto;
	width: 220px;
	min-width:200px;
	text-align:center;
	z-index:1;
	
}
.textbox_links_arial{
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #69F;
}
.textbox_links_arial A:link{
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	text-align: center;
	COLOR: #7E0C4A;
}
.textbox_links_arial A:visited{
	font-family: Arial;
	font-size: 12pt;
	text-align: center;
	COLOR: #1A1A1A;

}
.content {
	align: left;
	clear: right;
	padding-left:10px;
	padding-right:0px;
	padding-top:0px;
	border-left-width: 1px;
}

.tablefood
{ font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	align: left;
}
	
.CPbox2B           {COLOR: #1A1A1A; FONT-SIZE: 20px;}
.CPbox2B A:link    {COLOR: #1A1A1A; FONT-SIZE: 20px; TEXT-DECORATION: none}
.CPbox2B A:visited {COLOR: #1A1A1A; FONT-SIZE: 20px; TEXT-DECORATION: none}
.CPbox2B A:hover   {COLOR: #8D3473; FONT-SIZE: 20px; TEXT-DECORATION: underline}
	
.top_text1 {
	color:#0033FF;
	font-size:35px;
	font-weight:bold;
	text-align: center;
}
.top_text2 {
	color:#0033FF;
	font-size:25px;
	font-weight: bold;
	text-align: center;
	line-height: 3px;
}
.top_textborder {
	color:#0033FF;
	font-size:25px;
	font-weight: bold;
	border: 1px solid #000;
	text-align: center;
	white-space: normal;
	
}
.top_textblue {
	color:#0033FF;
	font-size:25px;
	font-weight: bold;
	text-align: center;
	white-space: normal
}


.top_textYellowBold {
	color:#FAEC0A;
	font-size:25px;
	font-weight: bold;
	text-align: center;
	white-space: normal
}

.top_textYellow {
	color:#FA9A03;
	font-size:25px;
	font-weight: bold;
	text-align: center;
	white-space: normal
}
.bottom_text1 {
	color:#0033FF;
	font-size:12px;
	font-weight:normal;
	text-align: left;	

}
.margin_menu {
	margin-bottom:5pt;
	text-align:left;
	margin-left:-2mm;
}
.margin_top {
	margin-top:3mm;
}
.margin_bot {
	margin-bottom:-3mm;
}
/* Box - Page Headings  */
.CPpageHead {BORDER-BOTTOM: 0px ; PADDING-BOTTOM: 4px}
div {
	text-align: center;
}
.Linespace {
	font-family: "Times New Roman", Times, serif;
	padding-top: 5px;
	line-height: 25px;
}
.Linespace2 {
	font-family: "Times New Roman", Times, serif;
	padding-top: 0px;
	line-height: 18px;
}
.Linespace3 {
	font-family: "Times New Roman", Times, serif;
	padding-top: 5px;
	line-height: 25px;

}
.Linespace4 {
	font-family: "Times New Roman", Times, serif;
	padding-top: 0px;
	line-height: 20px;
}

	
}
.top_text3 {
	color:#0033FF;
	font-family: "Times New Roman", Times, serif;
	font-size:25px;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
	height: auto;
}
.top_textblueleft {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	color: #0033FF;
	text-align: left;
}
.top_textred2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
}
.top_textred2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #F30;
}


.Text-block-left {
	width: 650px;
	top: 0;
	left: 12%;
	position: relative;
	background-color: ; 
	margin: 20px;
	height: auto;
	background-color: #CAE0FF;
	visibility: visible;
}
.Text-block-left-short {
	width: 650px;
	top: 0;
	left: 12%;
	position: relative;
	background-color: ; 
	margin: 20px;
	height: auto;
}

.SmallRed {
	color: #F00;
	font-size: 18pt;
}

.MedRed {
	color: #F00;
	font-size: 24pt;
}
.top_text1_green {
	color: #093;
	font-size: 18pt;
}

.top_text5_Orange {
	color: #F60;
	font-size: xx-large;
}

.MediumRed {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #F00;
}
.MediumplusRed {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #F00;
}
.Blue24 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #00F;
}
.Blue36 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #00F;
}
.Green24 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #090;
}
.Green36 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #060;
}
.Green18 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #060;
}
.Orange24 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #F90;
}.Orange36 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #F60;
}
.MedBlack {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #000;
}
